.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53bf9c61-18e2-e5e5-7961-ae65c148fad3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53bf9c61-18e2-e5e5-7961-ae65c148fad3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3039c82-8a29-b459-5ab4-9bb2eef02f88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3039c82-8a29-b459-5ab4-9bb2eef02f88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f1a14e5-59cb-dabb-e959-d64ed82cbfdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f1a14e5-59cb-dabb-e959-d64ed82cbfdb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed79f712-7661-0346-eb94-8dc414fbffc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed79f712-7661-0346-eb94-8dc414fbffc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ec52087-e8b6-c174-356f-a67778a8cd26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ec52087-e8b6-c174-356f-a67778a8cd26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ca186f8-9048-6947-d44e-231bb0354e2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ca186f8-9048-6947-d44e-231bb0354e2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
